RubyGems Navigation menu

faraday-multipart 1.0.1

Perform multipart-post requests using Faraday.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.4 - June 07, 2022 (10.5 KB)
  2. 1.0.3 - January 08, 2022 (9 KB)
  3. 1.0.2 - January 06, 2022 (9 KB)
  4. 1.0.1 - January 06, 2022 (9 KB)
  5. 1.0.0 - January 04, 2022 (9 KB)

Runtime Dependencies (1):

multipart-post >= 1.2, < 3

Owners:

Pushed by:

Authors:

  • Mattia Giuffrida

SHA 256 checksum:

a474567ef9f6800833806824cb47db332f1102047d3c93c28db0e08de3bbe1e8

Total downloads 139,412,310

For this version 53,924

License:

MIT

Required Ruby Version: >= 2.6, < 4

Links: